# Petstore::FileSchemaTestClass

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**file** | **File** |  | [optional] 
**files** | **Array&lt;File&gt;** |  | [optional] 

## Code Sample

```ruby
require 'Petstore'

instance = Petstore::FileSchemaTestClass.new(file: null,
                                 files: null)
```


